[LanguageID]
ID=0

[LanguageINI]
2052=2052.ini
1028=1028.ini
1033=1033.ini
3076=1028.ini
4100=1028.ini
5124=1028.ini


[NetCenter]
CenterAddr=
CenterPort=7500

[Setting]
SwitchTime=30
CenterPort=7500
AutoLogin=0
AutoLoginUnm=1
AutoLoginPwd=1
AutoLoginCenterAddr=
AutoRunSwitch=0
DefWinNum=4
RecPath=I:\VideoFiles
RecTime=30
AutoDel=0
FreeSpace=1024
UseMap=1
